LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
startup.c File Reference
`#include "main.h"`
`#include "interface.h"`

## Functions
boolean | do_tempdir_query (void)
boolean | do_audio_choice_dialog (short startup_phase)
LIVES_INLINE char * | get_resource (char *fname)
boolean | do_startup_tests (boolean tshoot)
void | do_startup_interface_query (void)
void | on_troubleshoot_activate (LiVESMenuItem *menuitem, livespointer user_data)

## Function Documentation

boolean do_audio_choice_dialog | ( | short | startup_phase | ) |

void do_startup_interface_query | ( | void |  | ) |

boolean do_startup_tests | ( | boolean | tshoot | ) |

oops, no resources dir

boolean do_tempdir_query | ( | void |  | ) |

LIVES_INLINE char* get_resource | ( | char * | fname | ) |

void on_troubleshoot_activate | ( | LiVESMenuItem * | menuitem,
|  | livespointer | user_data
| ) |  |